.search-list-custom{
    

    #search-box{

        width:100%;
        outline: none;
    }

    .results{

        position:absolute;               
        border: 1px solid #d9d9d9;
        margin-top: -3px;
    }
    
    .result{

        padding: 9px;
        cursor: pointer;
        background: white;
        width:100%
    }

    .result:hover{

        background:var(--color-selection);      
    }

    .selected-with-key-arrow{
        
        background:var(--color-selection); 
    }
}